- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# _DBT1 Struct Reference

## Data Fields
void * | data
size_t | size

## Detailed Description

Definition at line 27 of file db1.c.

## Field Documentation

void* _DBT1::data

Definition at line 28 of file db1.c.

size_t _DBT1::size

Definition at line 29 of file db1.c.

The documentation for this struct was generated from the following file:

- rpmdb/db1.c